java7

Al parecer la nueva actualización de Java 7 (update 10) trae una grave vulberabilidad que afecta a todos los sistemas operativos, es por eso que los expertos están recomendando desinstalar  Java hasta que aparezca una actualización que parche la vulnerabilidad.

La actualización número 10 de Java 7 tiene un agujero de seguridad que podría ser usado por hackers para acceder a nuestras computadoras y darles órdenes a distancia. El agujero de seguridad se activo el 1 de enero del 2013 y gracias a el, los hackers podrían robar información de nuestras computadoras o dañar los archivos que tenemos en ella.

Para que un usuario se vea afectado por está vulnerabilidad, debe de ingresar a ciertas páginas webs que contienen un código HTML especial el cual abre las puertas de tu computadora. A pesar que parece difícil que nos toque una página infectada de las millones que existen, se sabe que miles de páginas ya están infectadas con este código HTML.

Es por eso que los expertos recomiendan desinstalar Java inmediatamente, no importa el sistema operativo que utilices o lo seguro que sea tu navegador web.

Vía

 

  • manuel

    ¿Y Java 7 Update 9 también está afectado?

  • pachondo

    ¿Otra vez? hace apenas unos meses la misma historia, en serio la están cagando en oracle con java, yo si no fuera porque algunas páginas te lo piden lo desinstalaba definitivamente que para estarlo activando y desactivando cada que se encuentra un agujero de seguridad mejor me ahorro la molestia.

    En serio no entiendo como este framework tan malo es tan popular, me quedo con mi .Net cualquier día del año, y para multiplataforma Mono es infinitamente mejor que esta porquería.